@charset "UTF-8";
/*
Theme Name: Gloss Blog Child
Template: photolia
Theme URI: http://photolia.axiomthemes.com/
Description: Photolia is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: Themerex
Author URI: http://axiomthemes.com/
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: photolia
*/


/* Theme customization starts here
------------------------------------------------------------ */
.top_panel .sc_layouts_row .sc_layouts_logo img, .top_panel .sc_layouts_logo img{max-height:100px !important; margin:0 !important;}
.single-cpt_services .sidebar.right{display:none !important;}
.services_single .services_page_header{display:none !important;} 
.cpt_services-template-default .comments_wrap{display:none !important;} 
.captchaimg .wpcf7-captchac{border:4px solid #e8e8e8; padding: 10px 30px 11px 30px; }
.captchaimg span{display:inline-block; padding-right:10px; line-height:50px; font-size:16px;}
.single-cpt_services .page_content_wrap {
    margin-top: -230px !important;
}

.sc_testimonials.color_style_default.sc_testimonials_default.visfxtestimonials .sc_testimonials_item_author {
    display: none !important;
}

.hideonfrontend{display:none !important;}

.single-cpt_services .footer_custom.footer_custom_310 {margin-top: -295px !important;}